Description: Fix unusual-interpreter lintian issue.
Author: Bas Couwenberg <sebastic@debian.org>
Forwarded: https://github.com/geopython/pycsw/pull/640
Applied-Upstream: https://github.com/geopython/pycsw/commit/5318fbfc5cd111be45728d89dab4ec9f73e65ace

--- a/tests/gen_html.py
+++ b/tests/gen_html.py
@@ -1,4 +1,4 @@
-#!/usr/bin/python
+#!/usr/bin/python3
 # =================================================================
 #
 # Authors: Tom Kralidis <tomkralidis@gmail.com>
